/* --------------------
-----------------------
HOMEPAGE SPECIFIC STYLES
-----------------------
-------------------- */
body.home {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.page {
    background-position: top center;
}
body.home #section-content {
    background-color: transparent;
}
body.home #zone-content .row {
	max-width: 100%;
}
body.home #zone-content .row.home-wrapper {
	max-width: 62.5rem;
	margin: 0 auto;
}
body.home #section-content .columns {
	padding: 0;
}
body.home #content-main .homepage-image .featured-image {
	display: none;
}
body.home #content-main .homepage-image {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 560px;
    padding: 0;
    position: relative;
}
body.home #content-main .post-1 {
	background-image: none !important;
}

/* HOMEPAGE TITLES */
body.home #content-main .homepage-image .image-title {
    bottom: 150px;
    position: absolute;
    width: 100%;
    text-transform: inherit !important;
}
body.home #content-main .homepage-image .image-title .postTitle h2 {
	font-size: 40px;
	color: #ffffff;
	text-transform: inherit !important;
	text-shadow: 4px 4px 8px #000000;
    letter-spacing: 2px;
    font-weight: 400;
}
body.home h3.home-section-title {
    text-align: center;
    padding-bottom: 40px;
}

body.home #content-main .homepage-image .image-title .postTitle { 
    margin: 0 auto;
    max-width: 970px;
    text-align: center; 
    text-transform: inherit !important;
}

/* CAPTION BUTTON */
body.home #content-main .homepage-image .image-caption {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 50px;
}
#zone-footer-prefix #widget-footer-prefix1 .image-caption {
	position: absolute;
	top: 50px;
	right: 0;
}
body.home #content-main .homepage-image .image-caption, 
body.home #content-main .homepage-image .image-caption .caption-button, 
body.home #content-main .homepage-image .image-caption .caption-content,
#zone-footer-prefix #widget-footer-prefix1 .image-caption,
#zone-footer-prefix #widget-footer-prefix1 .bottom-image-caption,
#zone-footer-prefix #widget-footer-prefix1 .caption-button {
	float: right;
}
body.home #content-main .homepage-image .image-caption .caption-button,
#zone-footer-prefix #widget-footer-prefix1 .caption-button {
    background: #dc5f13;
    color: #000;
    cursor: pointer;
    height: 34px;
    left: 38px;
    position: relative;
    text-align: center;
    top: 38px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 110px;
    z-index: 1;
}
body.home #content-main .homepage-image .image-caption .caption-button:hover,
body.home #content-main .homepage-image .image-caption .caption-button.dropdown,
.no-js body.home #content-main .homepage-image .image-caption .caption-button,
#zone-footer-prefix #widget-footer-prefix1 .caption-button:hover,
#zone-footer-prefix #widget-footer-prefix1 .caption-button.dropdown {
    background: #ee8340;
}
body.home #content-main .homepage-image .image-caption .caption-button span,
#zone-footer-prefix #widget-footer-prefix1 .caption-button span {
    display: block;
    font-size: 14px;
    line-height: 16px;
    padding: 7px;
    text-transform: uppercase;
}
body.home #content-main .homepage-image .image-caption .caption-button span i,
#zone-footer-prefix #widget-footer-prefix1 .caption-button span i {
    font-size: 18px;
    margin-left: 10px;
    position: relative;
    top: 1px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #ffffff;
}
body.home #content-main .homepage-image .image-caption .caption-content,
#zone-footer-prefix #widget-footer-prefix1 .bottom-image-caption {
    background: #333333;
    background-color: rgba(51,51,51,.85);
    color: #fff;
    display: none;
    float: right;
    font-size: 15px;
    left: 76px;
    line-height: 22px;
    max-width: 250px;
    padding: 30px;
    position: relative;
    white-space: pre-line;
}
body.home #content-main .homepage-image .image-caption .caption-content a,
#zone-footer-prefix #widget-footer-prefix1 .bottom-image-caption a {
	color: #fff;
	margin-top: 10px;
	display: block;
}
body.home #content-main .homepage-image .image-caption .caption-content a:hover,
#zone-footer-prefix #widget-footer-prefix1 .bottom-image-caption a:hover {
	color: #ffcb05;
}
body.home #content-main .homepage-image .image-caption .caption-content a:after,
#zone-footer-prefix #widget-footer-prefix1 .bottom-image-caption a:after {
	font-family: 'FontAwesome';
	content: "\f0a9";
	padding-left: 10px;
}
.no-js body.home #content-main .homepage-image .image-caption .caption-content {
    display: block;
}
body.home #content-main .homepage-image .image-caption .caption-content i.fa-times,
#zone-footer-prefix #widget-footer-prefix1 .bottom-image-caption i.fa-times {
    cursor: pointer;
    position: absolute;
    left: 30px;
    top: 10px;
}